filename = 'vmp-fabric-mc26.2-0.2.0+beta.7.236-all.jar'
name = 'Very Many Players (Fabric)'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'alpha'
x-prismlauncher-version-number = '0.2.0+beta.7.236 devbuild for 26.2'

[download]
hash = 'dcf1295db267f7b519ecdd7d1c9499910c7e6fc0'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8357232
project-id = 552542